/* LOGO CONTAINER in NAVBAR */
.logo-container {
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 0;
    overflow: cover;
}

/* ICON */
.icon {
    position: relative;
    width: 45px;
    height: 55px;
}

.bar {
    position: absolute;
    width: 18px;
    height: 50px;
    background: #0A4BAF;
    border-radius: 4px;
    transform: skewX(-20deg);
}

/* First bar (slightly up) */
.bar1 {
    left: 0;
    top: -12px;
}

/* Second bar (close to first) */
.bar2 {
    left: 14px;
    top: 12px;
}

/* TEXT */
.main-title {
    font-size: 32px;
    /* Better fit for navbar */
    font-weight: 700;
    line-height: 1;
}

.sub-title {
    font-size: 14px;
    letter-spacing: 2px;
    color: #444;
    margin-top: -2px;
}

.sky {
    color: #0A4BAF;
}

.tech {
    color: #333;
}

/* NAVBAR STYLES */
.navbar {
    font-size: larger;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
    padding-top: 10px;
    padding-bottom: 10px;
}

.nav-link {
    font-weight: 500;
    color: #17191b !important;
    margin-right: 15px;
}

.nav-link:hover {
    color: #0A4BAF !important;
}

.hero {
    background: linear-gradient(rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)),
        url('images/hero.jpg') center/cover;
}


.about-box {
    max-width: 850px;
    font-size: 17px;
    line-height: 1.6;
}

.about-box strong {
    color: #0A4BAF;
}